<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Solid</title>
    <link rel="stylesheet" href="./styles/style.css">
</head>

<body>
    
    <div class="login_window">
        <h1>LOGIN</h1>
        <div class="name line">
            <p class="title">Введіть ваше</p>
            <input type="text" id="name" class="inputs" placeholder="iм'я">
        </div>
        <div class="get_email line">
            <p class="title">Введіть ваш</p>
            <input type="text" id="email" class="inputs" placeholder="email">
        </div>
        <p id="error_email" class="error_email"> Введіть коректну email-адресу</p>
        <div class="get_password line">
            <p class="title">Введіть ваш пароль</p>
            <input type="text" id="password" class="inputs" placeholder="Відповідь на питання життя">
        </div>
        <p id="error_pass" class="error_pass">Введіть пароль</p>

        <div class="set_data" id="set_data">Зберігти данні</div>
    </div>


    <script src="./code/classAndFunctions.js"></script>
    <script src="./code/index.js"></script>
</body>

</html>